RESTinio

restinio::impl::overflow_controlled_integer_accumulator_details::extremum_value< T, Ext > Struct Template Reference

## Detailed Description

template<typename T, typename Ext>
struct restinio::impl::overflow_controlled_integer_accumulator_details::extremum_value< T, Ext >

Definition at line 59 of file overflow_controlled_integer_accumulator.hpp.

The documentation for this struct was generated from the following file:

- restinio/impl/overflow_controlled_integer_accumulator.hpp